<?PHP
declare(strict_types = 1);
$quality_web = array (
  'puqi' => 'Publikations-Qualitäts-Index (PuQI)',
  'plausi' => 'Plausibilitäts-Check',
  'plausi_legal' => 'Plausibilitäts-Check für Rechteangaben von Objektabbildungen',
  'puqi_explica' => 'Der Publikations-Qualitäts-Index (PuQI) misst die Vollständigkeit und Eignung veröffentlichbarer Informationen eines Objektdatensatzes. Zum Beispiel werden das Vorhandensein eines Objekttitels und von Schlagworten geprüft. Die Objektbeschreibungen werden auf ihre Länge geprüft, und auch der Lizenzstatus der verlinkten Bilder wird evaluiert. Auf der Grundlage dieser Bewertungen wird eine  quantitative Einschätzung ermittelt, um die Vollständigkeit und Qualität eines Objektdatensatzes für die Veröffentlichung grob zu messen.',
  'plausi_explica' => 'Im Rahmen dieses Checks werden die mit einem Objekt verknüpften Ereignisse (Herstellung, Benutzung, etc.) auf ihre logische Kohärenz geprüft. Hierzu werden die angegebenen Lebensdaten und Zeiten genutzt. Zum Beispiel kann ein Fahrrad, das 1950 hergestellt wurde, nicht 1870 genutzt worden sein. Genauso ist es unwahrscheinlich, dass eine 1920 aufgenommene Fotografie Ice-T (geboren 1958) zeigt.',
  'plausi_explica_2' => 'Wurde eine solche logische Inkonsistenz zwischen den verschiedenen Ereignissen der Objektgeschichte gefunden, wird eine Warnung zurückgegeben.',
  'plausi_legal_explica' => 'Dieser Check versucht offensichtliche Probleme bei den Rechte- und Lizenzangaben von Objektabbildungen (etwa Objektfotos) zu identifizieren. Hierzu werden die Lebensdaten der verknüpften Schaffenden ausgewertet - entweder wie mitgegeben oder auf Basis von ggfs. mitgelieferten Bezügen zu kontrollierten Vokabularen und Normdatenrepositorien wie zur Library of Congress, Wikidata oder  der Gemeinsamen Normdatei der Deutschen Nationalbibliothek:',
  'plausi_legal_explica_2' => 'Dieser Check basiert auf der grundlegenden Annahme, dass die mit den Datensätzen verknüpften Abbildungen rein dokumentarischen Zweckes sind - was seinerseits bedeutet, dass sie in vielen Jurisdiktionen (wie der EU) nicht selbstständig eine Schöpfungshöhe im Sinne des Urheberrechts erreichen. Unter dieser Vorraussetzung ist anzunehmen, dass Abbildungen von Objekten, deren jeweilige Schaffende schon mehr als 100 Jahre verstorben sind, gemeinfrei sind (hier wird die maximale Dauer, die irgendein Land derzeit bis zur Gemeinfreiheit eines Werkes verstreichen lässt als Maßstab genommen). Ist ein anderweitiger Lizenzstatus vergeben wird eine Warnung zurückgegeben.
Genauso wird eine Warnung zurückgegeben, wenn eine nicht restriktive Lizenz vergeben wurde, während die das Objekt Schaffenden noch Leben oder erst innerhalb der letzten 50 Jahre (entsprechend Bern-Konvention) verstorben sind. Diese Prüfungen sind offensichtlich nur eine grobe Annäherung - Gesetze sind kompliziert und divers, und so sind es Objektdaten und etwaige Absprachen mit den Rechteinhabern. In der Summe sollte dieser Check allerdings viele oft auftretende Problemfälle abdecken, ohne all zu viele falsch positive Warnungen zu liefern.',
  'citation' => 'Zitiervorschlag',
  'puqi_score' => 'PuQI-Wert',
  'results' => 'Ergebnisse',
  'objects_identified' => '[placeholder_for_count] Objekte identifiziert',
  'check_passed' => 'Prüfung bestanden',
  'warning' => 'Warnung',
  'status' => 'Status',
  'plausibility_warnings' => 'Plausibilitäts-Check: Warnung',
  'plausibility_warnings_licenses' => 'Plausibilitäts-Check für (Bild-)Rechteangaben: Warnung',
  'puqi_notices' => 'PuQI-Meldungen',
  'types_of_evaluations' => 'Arten von Prüfungen',
  'see' => 'Siehe',
  'step' => 'Schritt',
  'select_import_format' => 'Ein Import-Format auswählen',
  'upload_a_file' => 'Eine Datei hochladen',
  'select_file_for_upload' => 'Datei zum Hochladen auswählen',
  'alt_paste_text' => 'Einen Objekt-Datensatz als Text einfügen',
  'text' => 'Text',
  'submit' => 'Abschicken',
  'news' => 'Neuigkeiten',
  'click_read_more' => 'Klicken, um mehr zu lesen',
  'try_it_out' => 'Ausprobieren',
  'intro_text' => 'Seit den Anfängen in den 1980er Jahren inventarisieren mehr und mehr Museen ihre Bestände digital. Wo vorher auf Inventarkarten oft nur die grundlegendsten Informationen zum Objekt systematisch erfasst wurden, erlaubt die digitale Erfassung eine deutlich detailliertere Beschäftigung mit den Beständen ohne die dem Medium der Inventarkarte inhärenten Platzbegrenzungen. Detailinformationen, die früher in Katalogen oder Fachliteratur veröffentlicht und damit nur abseits der Inventarisierung und in oft unsystematischer Form vorlagen, lassen sich digital gemeinsam mit den grundlegenden Daten der Objekte speichern und durchsuchen. Parallel dazu veröffentlichen Museen ihre Bestände zunehmend in frei durchsuchbaren Datenbanken, oft auch gemeinsam mit anderen Museen die gänzlich andere Sammlungsfoki und Bestände haben.

Durch die Digitalisierung wird die hochqualitative und gleichzeitig systematische Erschließung der Bestände also erst möglich. Durch die oft mit der Erfassung eng verzahnte Veröffentlichung ist die Qualität der Objektdaten andererseits heute relevanter denn je.

museum-digital ermöglicht Museen und verwandten Einrichtungen seit 2009 das gemeinsame Verwalten und Veröffentlichen ihrer Bestände. In diesem Rahmen entstanden Tools zur Messung und Verbesserung der Datenqualität.

Mit museum-digital:qa werden diese Werkzeuge auch über die Grenzen von museum-digital hinaus zugänglich und nachnutzbar gemacht. Dazu können sie einerseits direkt im Web benutzt werden - andererseits über eine Programmierschnittstelle. Über diese können die Qualitätschecks von museum-digital zukünftig auch leicht in andere Sammlungsmanagement-Systeme, die bisher keine vergleichbaren Werkzeuge anbieten, integriert werden.',
  'summary' => 'Zusammenfassung',
  'tech_background_hl' => 'Technischer Hintergrund',
  'faq' => 'FAQ',
  'tech_background_summary' => 'museum-digital:qa nutzt die Komponenten des Import-Tools von museum-digital nach, die zum Auslesen verschiedener Eingabeformate und zur einheitlichen Ansprache der Daten verwendet werden. So unterstützt es neben gängigen Austauschformaten auch die softwarespezifischen Exportformate verschiedener Sammlungsmanagementsysteme und bietet eine Plattform zur Weiterverarbeitung von Museumsdaten aus verschiedensten Quellen. Die so eingelesenen Daten werden in der Folge auf ihre Vollständigkeit und Konsistenz geprüft.',
  'currently_offline_msg' => 'Sie sind derzeit offline. Die Auswertung der Daten geschieht auf dem Server. Bitte stellen Sie sicher, dass ihre Internetverbindung stabil ist und probieren es dann erneut.',
  'filesize_too_big' => 'Die Datei ist zu groß! Die maximale erlaubte Größe eines Uploads ist [placeholder] Byte.',
  'quality_assessment_tools' => 'Werkzeuge zur Daten-Qualitätskontrolle',
  'api' => 'API',
  'outlook' => 'Aussicht',
  'faq_q_why_is_my_cms_not_supported' => 'Warum werden Exporte aus meinem Sammlungsmanagementsystem nicht unterstützt?',
  'faq_a_why_is_my_cms_not_supported' => 'Wie im Bereich "Technischer Hintergrund" beschrieben, gibt es nicht bei jeder Software über Museumsgrenzen hinweg konsistente Ausgabe- und Exportformate. museum-digital:qa kann allerdings nur solche (und die gängigen Austauschstandards, etwa LIDO) unterstützen.

Oft liegt das Fehlen von konsistenten Ausgabe- und Exportformaten an der Anpassbarkeit der zugrundeliegenden Datenbank - ist diese bis auf die einzelnen Felder auf das Museum zugeschnitten, müssen die Exporte ebenso auf das Museum zugeschnitten werden.

Gibt es allerdings ein konsistentes Ausgabeformat, das hier noch nicht berücksichtigt wird, oder unterstützt die Software primär ein standardisiertes Austauschformat, das hier noch nicht berücksichtigt wird, würden wir uns freuen, auch dieses in Zukunft zu unterstützen. Eine große Hilfe wäre dabei eine Mail an quality@museum-digital.de, idealerweise zusammen mit einigen exemplarischen Exportdaten.',
  'faq_q_birth_death_dates_via_vocabs' => 'Lebensdaten sind in meinen Objektmetadaten nicht verzeichnet, aber es liegen Normdatenverknüpfungen vor. Funktionieren die Checks trotzdem?',
  'faq_a_birth_death_dates_via_vocabs' => 'Ja. Beim Auslesen der Daten mit bestehenden Normdatenbezügen werden zusätzliche Informationen zu den Akteuren - wie etwa Lebensdaten - aus den kontrollierten Vokabularen von museum-digital bezogen, so es dort bereits einen Datensatz für denselben Akteur gibt.',
  'outlook_text' => 'museum-digital:qa bietet eine Plattform, um Museumsdaten aus verschiedensten Quellen einfach ansprechen und weiterverarbeiten zu können - spezifisch, um sie Tests zur Überprüfung der Datenqualität zu unterziehen. Durch die strikte Trennung der Komponenten - dem Auslesen der Daten einerseits, den Checks andererseits und schließlich der Kommunkation zwischen den eben genannten -   ist es leicht um weitere Tools erweiterbar.

Mit einer OpenAPI-Definition für die Programmierschnittstelle können die durch museum-digital:qa verfügbar gemachten Tools einfach durch Softwareanbieter und Forschende nachgenutzt werden.',
  'tech_background_text' => 'museum-digital:qa nimmt Daten aus gängigen und konsistent vorliegenden Eingabeformaten entgegen, bringt diese in ein internes, einheitliches Format, um diese schließlich hinsichtlich ihrer Vollständigkeit und Plausibilität auszuwerten. Eingabeformate können einerseits die Ausgabe- und Exportformate von verschiedenen Sammlungsmanagementsystemen, so diese für alle das Programm nutzenden Museen gleich geformt sind, oder die gängigen Austauschformate für Objektdaten sein. 

Die üblichen Sammlungsmanagementsysteme haben verschiedene Ansätze, um mit spezifischen Anpassungen der Datenbank an einzelne Museen umzugehen. Während museum-digital:musdb gezielt keine vom Museum selbst definierten Felder zulässt, um eine konsistente Datenbankgestaltung über Institutionsgrenzen hinweg zu ermöglichen, und so einerseits eine Vielzahl von Auswertungsfunktionen, die auf die Feldauswahl zugeschnitten sind anbieten zu können, und andererseits Export- und Suchfunktionen über mehrere Museen hinweg zu ermöglichen, sind andere Sammlungsmanagementsysteme auch intern deutlich stärker auf die sie nutzenden Museen zugeschnitten. Diese Anpassbarkeit kann entweder auf Ebene der Benutzeroberfläche oder direkt auf der Ebene der Datenbankstruktur vorliegen. Ist auch die Datenbankstruktur anpassbar, heißt das gleichzeitig, dass die Exporte aus derselben Software je nach Museum sehr unterschiedlich geformt sein können. Wo nur die Benutzeroberfläche angepasst wird, gibt es oft softwarespezifische Standard-Exportformate, die über Museumsgrenzen hinweg konsistent geformt, gut gewartet und ggfs. vollständiger als andere Exportoptionen sind (und somit etwa für eine Migration der Daten besonders gut geeignet sind).

Um den Austausch von Daten über Institutions- und Softwaregrenzen hinweg zu vereinfachen, haben sich verschiedene offene (Austausch-)Standards etabliert. Der für Museen sicherlich wichtigste ist dabei LIDO, in angrenzenden Bereichen werden etwa EAD (v.a. Archive) und MODS (v.a. Bibliotheken) verwendet. Diese Standards sind in den meisten Fällen für den Austausch veröffentlichbarer Daten gedacht, decken also in den seltensten Fällen alle lokal vorhandenen Datenfelder ab. Offene Standards sind andererseits in vielen Sammlungsmanagement-Lösungen implementiert. Mit dem 2023 veröffentlichten EODEM sind im Museumsbereich erste Schritte zu erkennen, auch primär interne Daten standardisiert austauschbar zu machen.

Zum Zwecke des Importierens von Daten (sei es zur Migration der Daten für die Inventarisierung oder zur Veröffentlichung) bietet museum-digital ein Import-Tool, das neben den gängigen Austauschformaten auch einige software-spezifische Formate beherrscht (einerseits, weil nicht alle Sammlungsmanagementsysteme die gängigen Austauschformate "von Haus aus" unterstützen, anderseits, weil diese wie oben besprochen oft vollständiger sind). Dieses Import-Tool besteht seinerseits aus drei Komponenten: 1) grundlegenden, für die Museumarbeit relevanten Datentypen (etwa Objekt, Schlagwort, Leihverkehr), 2) Funktionen zum Auslesen von Daten aus den erwähnten Formaten und die Überführung der Eingabedaten in die eben genannten Datentypen, und 3) einem Modul zum tatsächlichen Überführen der Daten in die Datenbank.

Die Importer-Module zur Definition der Datentypen und zum Auslesen der Daten aus verschiedenen Eingabeformaten werden in museum-digital:qa nachgenutzt. So kann museum-digital:qa mit wenigen Anpassungen alle Importformate, die auch der Importer von museum-digital unterstützt, unterstützen (bei museumsspezifischen Importformaten lohnt es sich allerdings nicht, diese Anpassungen zu unternehmen). Ohne relevanten eigenen Code für das Auslesen der eingehenden Daten bleibt museum-digital:qa somit zudem sehr wartungsarm. Umgekehrt bedeutet die Nachnutzung des Auslese-Teils des Importers auch, dass alle Daten, die mit museum-digital:qa auf ihre Qualität überprüft werden können, ohne weitere Anpassungen in museum-digital importiert werden können.

Die eingelesenen Daten liegen in der Folge in einer strukturierten Form vor und können verhältnismäßig einfach weiter verarbeitet werden, indem sie - leicht umformuliert - an die Funktionen zur Überprüfung der Datenqualität weitergegeben werden. Diese Funktionen wurden im Zuge der Arbeit an museum-digital:qa aus museum-digital:musdb in eine eigene Open-Source-Bibliothek ausgelagert.',
  'go_back' => 'Zurück',
  'paste_as_text' => 'Als Text einfügen',
  'licensed_under' => 'Dieses Werk ist lizensiert nach',
  'reload_application' => 'Anwendung neu laden',
  'more' => 'Weiteres',
  'select_check' => 'Bitte wählen Sie die Art der auszuführenden Prüfung',
  'minimaldatensatz_p1' => 'Die AG Minimaldatensatz hat es sich zum Ziel gesetzt, eine Auswahl von Informationseinheiten zu definieren, die für eine sinnvolle Publikation von Objektdaten zwingend notwendig oder zumindest dringend empfohlen sind. Dabei zielen die Empfehlungen der AG besonders auf die Publikation der Daten in der Deutschen Digitalen Bibliothek (DDB) ab - sie können aber auch darüber hinaus als eine sinnvoller Mindest-Ausgangswert genutzt werden.',
  'minimaldatensatz_p2' => 'Weil der Kontext der AG Minimaldatensatz spezifisch deutsch ist, sind auch die Rückgabewerte der Prüfung vorerst nur auf Deutsch verfügbar.',
  'see_also' => 'Siehe auch',
  'log' => 'Zeitleiste',
  'launch' => 'Launch',
  'thanks' => 'Danksagung',
  'count_new_to_vocabs' => 'Zähler für erwartbar neue Vokabular-Einträge bei museum-digital',
  'count_new_to_vocabs_short' => 'Zähle unbekannte Vokabulareinträge',
  'count_new_to_vocabs_explica_1' => 'museum-digital:quality verbindet die Möglichkeiten des Importtools von museum-digital, verschiedene Formate auszulesen und weiterverarbeitbar zu machen mit verschiedenen Checks. Das heißt auch, dass alle Objektdaten, die mit museum-digital:quality geprüft werden können, gleichzeitig auch ohne größere Probleme zu museum-digital importiert werden könnten.

Ein tatsächlicher Import der Daten bedeutet aber immer auch einen Import der dazugehörigen Vokabulardaten - Akteure, Orte, Zeiten und Schlagworte - in die kontrollierten Vokabulare von museum-digital. Diese müssen im Nachhinein bereinigt und angereichert werden. Mithilfe dieses "Checks" lässt sich die Anzahl der im Falle eines Imports neu importierten Vokabulareinträge ermitteln.',
);
